.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c3224f3f-2902-e613-d540-9bfc75b99dee {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3224f3f-2902-e613-d540-9bfc75b99dee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c750f6c1-433a-6fcb-79ca-6f31de9d8dc0 {
min-height: 8rem !important;
}
.lfr-layout-structure-item-4c07bac2-8f52-7267-f32a-e24cd4ada16d {
min-height: 8rem !important;
}
.lfr-layout-structure-item-f5f209f5-03f7-cf37-47bc-3d0be6f9f77a {
min-height: 8rem !important;
}
.lfr-layout-structure-item-595087ea-409e-f94f-8222-3ddfc4039b72 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-8ed94be0-6150-fc2f-27df-d2c8133f69e9 {
min-height: 8rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c750f6c1-433a-6fcb-79ca-6f31de9d8dc0 {
min-height: 11rem !important;
}
.lfr-layout-structure-item-4c07bac2-8f52-7267-f32a-e24cd4ada16d {
min-height: 11.5rem !important;
}
.lfr-layout-structure-item-f5f209f5-03f7-cf37-47bc-3d0be6f9f77a {
min-height: 11rem !important;
}
.lfr-layout-structure-item-8ed94be0-6150-fc2f-27df-d2c8133f69e9 {
min-height: 11rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c750f6c1-433a-6fcb-79ca-6f31de9d8dc0 {
min-height: 3rem !important;
}
.lfr-layout-structure-item-4c07bac2-8f52-7267-f32a-e24cd4ada16d {
min-height: 3rem !important;
}
.lfr-layout-structure-item-f5f209f5-03f7-cf37-47bc-3d0be6f9f77a {
min-height: 3rem !important;
}
.lfr-layout-structure-item-8ed94be0-6150-fc2f-27df-d2c8133f69e9 {
min-height: 3rem !important;
}
}